diff --git a/mythtv/i18n/mythfrontend_el.ts b/mythtv/i18n/mythfrontend_el.ts
index 0a62aa3..d99a479 100644
--- a/mythtv/i18n/mythfrontend_el.ts
+++ b/mythtv/i18n/mythfrontend_el.ts
@@ -16404,8 +16450,8 @@ name cannot be blank.</source>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="319"/>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="332"/>
         <location filename="../libs/libmythtv/channelscan/channelscanmiscsettings.h" line="374"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1055"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1082"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1321"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1348"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="559"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="573"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="586"/>
@@ -16416,70 +16462,70 @@ name cannot be blank.</source>
         <translation>Αυτόματα</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1058"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1324"/>
         <source>Width</source>
         <translation>Πλάτος</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1062"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1328"/>
         <source>If the width is set to &apos;Auto&apos;, the width will be calculated based on the height and the recording&apos;s physical aspect ratio.</source>
         <translation>Αν το πλάτος τεθεί στο &apos;Αυτόματα&apos;, θα υπολογιστεί βάσει ύψους και του λόγου οθόνης που παρέχεται από την εγγραφή.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1065"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1331"/>
         <source>Width to use for encoding. Note: PVR-x50 cards may produce ghosting if this is not set to 720 or 768 for NTSC and PAL, respectively.</source>
         <translation>Πλάτος για την κωδικοποίηση. Σημείωση: Οι κάρτες PVR-x50 μπορεί να παράγουν διπλά είδωλα αν η τιμή δεν είναι 720 ή 678 για NTSC και PAL αντίστοιχα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1085"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1351"/>
         <source>Height</source>
         <translation>Ύψος</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1089"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1355"/>
         <source>If the height is set to &apos;Auto&apos;, the height will be calculated based on the width and the recording&apos;s physical aspect ratio.</source>
         <translation>Αν το ύψος τεθεί στο &apos;Αυτόματα&apos;, θα υπολογιστεί βάσει πλάτους και του λόγου οθόνης που παρέχεται από την εγγραφή.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1092"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1358"/>
         <source>Height to use for encoding. Note: PVR-x50 cards may produce ghosting if this is not set to 480 or 576 for NTSC and PAL, respectively.</source>
         <translation>Ύψος για την κωδικοποίηση. Σημείωση: Οι κάρτες PVR-x50 μπορεί να παράγουν διπλά είδωλα αν η τιμή δεν είναι 480 ή 576 για NTSC και PAL αντίστοιχα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1108"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1110"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1374"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1376"/>
         <source>Image size</source>
         <translation>Μέγεθος ειδώλου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1199"/>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1201"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1465"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1467"/>
         <source>Profile</source>
         <translation>Πρότυπο</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1571"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1887"/>
         <source>Autodetect</source>
         <translation>Αυτόματη Ανίχνευση</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1586"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1902"/>
         <location filename="../programs/mythtranscode/transcode.cpp" line="104"/>
         <source>Autodetect from %1</source>
         <translation>Αυτόματη ανίχνευση από %1</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1636"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1952"/>
         <source>Transcode using Autodetect</source>
         <translation>Μετατροπή με Αυτόματο Εντοπισμό</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1649"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1965"/>
         <source>Transcode using &quot;%1&quot;</source>
         <translation>Μετατροπή με &quot;%1&quot;</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1655"/>
+        <location filename="../libs/libmythtv/recordingprofile.cpp" line="1971"/>
         <source>Record using the &quot;%1&quot; profile</source>
         <translation>Εγγραφή χρησιμοποιώντας το πρότυπο &quot;%1&quot;</translation>
     </message>
@@ -16508,7 +16554,7 @@ name cannot be blank.</source>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="211"/>
         <source>Failed to probe a capture card connected to this transport&apos;s video source. Please make sure the backend is not running.</source>
-        <translation>Αποτυχία επικοινωνίας με κάρτα λήψης που είναι συνδεδεμένη στην πηγή σήματος αυτής της συχνότητας. Βεβαιωθείτε πως δεν είναι σε λειτουργία το mythbackend.</translation>
+        <translation>Αποτυχία διερεύνησης της κάρτας λήψης που είναι συνδεδεμένη στην πηγή σήματος αυτής της συχνότητας. Βεβαιωθείτε πως δεν είναι σε λειτουργία το mythbackend.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="242"/>
@@ -16781,8 +16827,8 @@ Most DVB-C transports transmit at 6.9 or 6.875 million symbols per second.</sour
         <location filename="../libs/libmythtv/transporteditor.cpp" line="587"/>
         <location filename="../libs/libmythtv/transporteditor.cpp" line="677"/>
         <location filename="../libs/libmythtv/videodisplayprofile.cpp" line="704"/>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="297"/>
-        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="2297"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="301"/>
+        <location filename="../programs/mythfrontend/scheduleeditor.cpp" line="2298"/>
         <source>None</source>
         <translation>Κανένα</translation>
     </message>
@@ -16931,7 +16977,7 @@ Most DVB-C transports transmit at 6.9 or 6.875 million symbols per second.</sour
         <translation>Ειδοποίηση για Αυτόματη Παράλειψη</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/tv_rec.cpp" line="3708"/>
+        <location filename="../libs/libmythtv/tv_rec.cpp" line="3710"/>
         <source>On known multiplex...</source>
         <translation>Σε γνωστό πολυπλέκτη...</translation>
     </message>
@@ -17358,287 +17404,312 @@ Most DVB-C transports transmit at 6.9 or 6.875 million symbols per second.</sour
         <translation>Χρησιμοποιεί OpenGL για την ανάμειξη διαφάνειας του OSD με την εικόνα.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="206"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="210"/>
         <source>4:3</source>
         <translation>4:3</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videoouttypes.h" line="208"/>
+        <location filename="../libs/libmythtv/videoouttypes.h" line="212"/>
         <source>16:9</source>
         <translation>16:9</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="133"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="130"/>
         <source>Max recordings</source>
         <translation>Μέγιστες εγγραφές</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="135"/>
-        <source>Maximum number of simultaneous recordings this device should make. Some digital transmitters transmit multiple programs on a multiplex, if this is set to a value greater than one MythTV can sometimes take advantage of this.</source>
-        <translation>Το μέγιστο πλήθος των ταυτόχρονων εγγραφών που θα πρέπει να εκτελέσει η συσκευή. Μερικοί ψηφιακοί μεταδότες στέλνουν πολλαπλά προγράμματα σε μια συχνότητα, ώστε αν η τιμή αυτή είναι μεγαλύτερη του 1, το πρόγραμμα μπορεί να το εκμεταλλευτεί αυτό.</translation>
-    </message>
-    <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="203"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="202"/>
         <source>Listings grabber</source>
         <translation>Λήψη προγράμματος τηλεόρασης</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="214"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="213"/>
         <source>Network ID</source>
         <translation>Αναγνωριστικό Δικτύου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="227"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="242"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="226"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="241"/>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="170"/>
         <source>Channel frequency table</source>
         <translation>Πίνακας συχνοτήτων καναλιών</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="233"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="232"/>
         <source>Use default unless this source uses a different frequency table than the system wide table defined in the General settings.</source>
         <translation>Χρήση της προεπιλογής εκτός αν αυτή η πηγή χρησιμοποιεί διαφορετικό πίνακα συχνοτήτων από τον κεντρικό που δηλώθηκε στις Γενικές Επιλογές.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="338"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="337"/>
         <source>User ID</source>
         <translation>Αναγνωριστικό Χρήστη</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="484"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="483"/>
         <source>Warning.</source>
         <translation>Προειδοποίηση.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="506"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="505"/>
         <source>Use only the transmitted guide data.</source>
         <translation>Χρήση μόνο των μεταδιδόμενων στοιχείων προγράμματος.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="510"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="509"/>
         <source>This will usually only work with ATSC or DVB channels,</source>
         <translation>Αυτό συνήθως δουλεύει με κανάλια τύπου ATSC ή DVB,</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="514"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="513"/>
         <source>and generally provides data only for the next few days.</source>
         <translation>και γενικά παρέχει δεδομένα μόνο για τις προσεχείς λίγες ημέρες.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="534"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="533"/>
         <source>Do not configure a grabber</source>
         <translation>Να μην ρυθμιστεί λήψη προγράμματος τηλεόρασης</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="565"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="564"/>
         <source>North America (SchedulesDirect.org) (Internal)</source>
         <translation>Βόρεια Αμερική (SchedulesDirect.org) (Εσωτερικό)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="569"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="568"/>
         <source>Transmitted guide only (EIT)</source>
         <translation>Μόνο μεταδιδόμενα δεδομένα (EIT)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="571"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="570"/>
         <source>No grabber</source>
         <translation>Χωρίς Λήψη προγράμματος</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="748"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="747"/>
         <source>Video device</source>
         <translation>Συσκευή εικόνας</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="854"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="858"/>
         <source>VBI device</source>
         <translation>Συσκευή VBI</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="943"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="860"/>
+        <source>Device to read VBI (captions) from.</source>
+        <translation>Η συσκευή από όπου θα διαβαστούν οι VBI (υπότιτλοι).</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythtv/videosource.cpp" line="948"/>
         <source>Audio device</source>
         <translation>Συσκευή ήχου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="953"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1001"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2973"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3010"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3021"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="958"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1008"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3073"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3110"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3121"/>
         <source>(None)</source>
         <translation>(Καμία)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1015"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="959"/>
+        <source>Device to read audio from, if audio is separate from the video.</source>
+        <translation>Η συσκευή που παρέχει τον ήχο, εάν αυτός έρχεται ξεχωριστά από την εικόνα.</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1022"/>
         <source>Do not adjust volume</source>
         <translation>Να μην προσαρμοστεί η φωνή</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1017"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1024"/>
         <source>Enable this option for budget BT878 based DVB-T cards such as the AverTV DVB-T which require the audio volume to be left alone.</source>
         <translation>Ενεργοποιήστε αυτή την επιλογή για φτηνές κάρτες DBV-T τύπου ΒΤ878 όπως την AverTV DVB-T που απαιτούν να έχουν τον έλεγχο της έντασης της φωνής.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1030"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1037"/>
         <source>DVB device</source>
         <translation>Συσκευή DVB</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1032"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1039"/>
         <source>When you change this setting, the text below should change to the name and type of your card. If the card cannot be opened, an error message will be displayed.</source>
         <translation>Όταν αλλάζετε αυτή τη ρύθμιση, το παρακάτω κείμενο θα πρέπει να αλλάξει στο όνομα και τον τύπο της κάρτας σας. Εάν η κάρτα δεν μπορεί να ανοιχτεί, θα εμφανιστεί μήνυμα λάθους.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1072"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1519"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1737"/>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1885"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1079"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1526"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1744"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1892"/>
         <source>Warning: already in use</source>
         <translation>Προειδοποίηση: ήδη χρησιμοποιείται</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1100"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1107"/>
         <source>Subtype</source>
         <translation>Υποκατηγορία</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1109"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1116"/>
         <source>Frontend ID</source>
         <translation>Αναγνωριστικό H/Y</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1120"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1127"/>
         <source>Wait for SEQ start header.</source>
         <translation>Αναμονή για Αρχική Κεφαλίδα SEQ.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1135"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1142"/>
         <source>Open DVB card on demand</source>
         <translation>Χρήση της κάρτας DVB κατ΄απαίτηση</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1183"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1190"/>
         <source>GUID</source>
         <translation>GUID</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1208"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1215"/>
         <source>Cable box model</source>
         <translation>Μοντέλο Κουτιού Καλωδιακής</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1209"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1216"/>
         <source>Motorola Generic</source>
         <translation>Γενική Motorola</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1210"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1217"/>
         <source>SA/Cisco Generic</source>
         <translation>Γενική SA/Cisco</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1590"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1597"/>
         <source>Device IP or ID of a VBox device. eg. &apos;192.168.1.100&apos; or &apos;vbox_3718&apos;</source>
         <translation>Διεύθυνση IP ή ID μιας συσκευής VBox. πχ &apos;192.168.1.100&apos; ή &apos;vbox_3718 </translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1622"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1629"/>
         <source>Number and type of the tuner to use. eg &apos;1-DVBT/T2&apos;.</source>
         <translation>Πλήθος και τύπος του δέκτη που θα χρησιμοποιηθεί, πχ &apos;1-DVBT/T2&apos;.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1702"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1709"/>
         <source>Device IP or ID, tuner number and tuner type of available VBox devices.</source>
         <translation>Αριθμός IP ή ID, πλήθος δεκτών και τύπος των διαθέσιμων συσκευών VBox.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1808"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1815"/>
         <source>URL of M3U containing RTSP/RTP/UDP channel URLs.</source>
         <translation>Διεύθυνση URL του M3U που περιέχει URLs του καναλιού RTSP/RTP/UDP .</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1843"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1850"/>
         <source>ASI device</source>
         <translation>Συσκευή ASI</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1902"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1909"/>
         <source>Warning: unable to open</source>
         <translation>Προειδοποίηση: Αποτυχία ανοίγματος</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2896"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2701"/>
+        <source>V4L2 encoder devices (multirec capable)</source>
+        <translation>Συσκευές κωδικοποίησης V4L2 (με δυνατότητα πολλαπλών ταυτόχρονων εγγραφών)</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2994"/>
         <source>DVB-T/S/C, ATSC or ISDB-T tuner card</source>
         <translation>Κάρτα τηλεόρασης DVB-T/S/C, ATSC ή ISDB-T</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2902"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="2999"/>
+        <source>V4L2 encoder</source>
+        <translation>Εγγραφέας V4L2</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3002"/>
         <source>HD-PVR H.264 encoder</source>
         <translation>Εγγραφέας HD-PVR H.26</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2908"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3008"/>
         <source>HDHomeRun networked tuner</source>
         <translation>Δικτυακός Δέκτης HDHomeRun</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2913"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3013"/>
         <source>V@Box TV Gateway networked tuner</source>
         <translation>Δικτυακός δέκτης V@Box TV Gateway</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2923"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3023"/>
         <source>Ceton Cablecard tuner</source>
         <translation>Καλωδιακός Εγγραφέας Ceton</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2927"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3027"/>
         <source>IPTV recorder</source>
         <translation>Εγγραφέας IPTV</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2933"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3033"/>
         <source>Analog to MPEG-2 encoder card (PVR-150/250/350, etc)</source>
         <translation>Κάρτα εγγραφής αναλογικού σήματος σε MPEG-2 (PVR-150/250/350, κλπ) </translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2936"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3036"/>
         <source>Analog to MJPEG encoder card (Matrox G200, DC10, etc)</source>
         <translation>Κάρτα εγγραφής αναλογικού σήματος σε MJPEG (Matrox G200, DC10, κλπ)</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2938"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3038"/>
         <source>Analog to MPEG-4 encoder (Plextor ConvertX USB, etc)</source>
         <translation>Κάρτα εγγραφής αναλογικού σήματος σε MPEG-4 (Plextor ConvertX USB, κλπ) </translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2941"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3041"/>
         <source>Analog capture card</source>
         <translation>Κάρτα εγγραφής αναλογικού σήματος</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="2945"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3045"/>
         <source>DVEO ASI recorder</source>
         <translation>Εγγραφές DVEO ASI</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3079"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3179"/>
         <source>Generic</source>
         <translation>Γενικού Τύπου</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="1226"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="4238"/>
+        <source>If there is more than one audio input, select which one to use.</source>
+        <translation>Εάν υπάρχουν περισσότερες από μία είσοδοι ήχου, επιλέξτε ποιά θα χρησιμοποιηθεί.</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythtv/videosource.cpp" line="1233"/>
         <source>Choose the model that most closely resembles your set top box. Depending on firmware revision SA4200HD may work better for a SA3250HD box.</source>
         <translation>Επιλέξτε το μοντέλο που βρίσκεται πιο κοντά στο δικό σας κουτί. Ανάλογα με την έκδοση firmware, το SA4200HD μπορεί να ταιριάζει καλύτερα σε συσκευή SA3250HD.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="217"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="132"/>
+        <source>Maximum number of simultaneous recordings this device should make. Some digital transmitters transmit multiple programs on a multiplex, if this is set to a value greater than one MythTV can sometimes take advantage of this. If only a single program is available, setting this to 2 allows overlapping schedules to record.</source>
+        <translation>Ο μέγιστος αριθμός ταυτόχρονων εγγραφών που θέλετε να κάνει η συσκευή. Μερικοί ψηφιακοί σταθμοί εκπέμπουν πολλαπλά κανάλια σε μία συχνότητα, και εφόσον δώσετε μια τιμή μεγαλύτερη του 1, το MythTV μπορεί να το εκμεταλλευτεί. Εάν είναι διαθέσιμο μόνο ένα κανάλι, δίνοντας 2 επιτρέπετε να εκτελούνται διαδοχικές επικαλυπτόμενες εκπομπές.</translation>
+    </message>
+    <message>
+        <location filename="../libs/libmythtv/videosource.cpp" line="216"/>
         <source>If your provider has asked you to configure a specific network identifier (Network_ID), enter it here. Leave it at -1 otherwise.</source>
         <extracomment>Network_ID is the name of an identifier in the DVB&apos;s Service Information standard specification.</extracomment>
         <translation>Αν ο σταθμός που ρυθμίζετε χρειάζεται να ορίσετε ένα συγκεκριμένο αναγνωριστικό δικτύου (Network_ID), εισάγετέ το εδώ. Διαφορετικά αφήστε το -1.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="475"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="474"/>
         <source>You MUST run &apos;mythfilldatabase --manual&apos; the first time,
 instead of just &apos;mythfilldatabase&apos;.
 Your grabber does not provide channel numbers, so you have to set them manually.</source>
